netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
db_param Struct Reference

`#include <db_param.h>`

## Data Fields
char * | dir
int | logfile_autoremove
int | cachesize
int | maxlocks
int | maxlockobjs
int | flush_interval
int | flush_frequency
char | usock_file [MAXPATHLEN+1]
int | fd_table_size
int | idle_timeout
int | max_vols

## Field Documentation

## ◆ cachesize

int db_param::cachesize

in KB

## ◆ dir

char* db_param::dir

## ◆ fd_table_size

int db_param::fd_table_size

## ◆ flush_frequency

int db_param::flush_frequency

## ◆ flush_interval

int db_param::flush_interval

## ◆ idle_timeout

int db_param::idle_timeout

## ◆ logfile_autoremove

int db_param::logfile_autoremove

## ◆ max_vols

int db_param::max_vols

## ◆ maxlockobjs

int db_param::maxlockobjs

## ◆ maxlocks

int db_param::maxlocks

## ◆ usock_file

char db_param::usock_file[MAXPATHLEN+1]

The documentation for this struct was generated from the following file:

- db_param.h